@font-face {
    font-family: "Montserrat";
    src: url("../fonts/Montserrat-Regular.otf");
}
@font-face {
    font-family: "Montserrat";
    src: url("../fonts/Montserrat-Bold.otf");
    font-weight: bold;
}

/*div.header{*/
/*    text-align: center;*/
/*    margin-top: 0;*/
/*    font-size: 1.5em;*/
/*    font-weight: bold;*/
/*    text-shadow: 2px 2px 2px #cccccc;*/
/*    padding-bottom: 15px;*/
/*    margin-bottom: 15px;*/
/*}*/


#content{
    min-height: 500px;
}

.footer p{
    text-align: center;
}


/* ######## Text and title ######## */
* {
    font-family: Arial, sans-serif;
}
body, html, p{
    font-size: 16px;
    font-family: Arial, sans-serif;
    line-height: 24px;
}
h1{
    font-size: 32px;
}
h2{
     font-size: 28px;
}
h3{
     font-size: 24px;
}

p{
    padding: 5px 0 5px 0;
    margin: 0;
    text-align: justify;
}
.red, .error{
    font-weight: bold;
    color: Red;
}
.small{
    font-size: 0.9em;
    color: darkgrey;
}

/* ######## Lists ########*/
ul,
ol{
    padding: 0 0 0  30px;
    margin: 20px 0 20px 0;
}
li{
    padding: 0;
    margin: 5px 0 5px 0;
}

/* ######## Links ######## */
/*a{*/
/*   cursor: hand;*/
/*}*/
/*a, a:link, a:visited,*/
/*.link .link:link, .link:visited  {*/
/*  color             : #1B6896;*/
/*  text-decoration   : none;*/
/*    cursor: pointer;*/
/*}*/
/*a:hover, a:active,*/
/*.link:hover, .link:active {*/
/*  color             : #1B6896;*/
/*  text-decoration   : underline;*/
/*  cursor: pointer;*/
/*}*/
/*a img, a:link img, a:visited img, .image_link{*/
/*    text-decoration   : none;*/
/*    border: 1px solid #fff;*/
/*}*/

/*a:hover img, a:active img, .image_link:hover{*/
/*    border: 1px solid #fff;*/
/*    text-decoration   : underline;*/
/*}*/

/* ######## Tables ######## */
td, table, tr, tbody {
    border          : 0;
    border-spacing  : 0;
    border-collapse : collapse;
    margin          : 0;
    padding         : 0;
    vertical-align  : top;
}
td, td.b {
    padding          : 1px;
}

table.table_onlyborders td{
    border: 1px solid #888888;
    border-collapse : collapse;
    padding         : 5px;
}


/* ######## Other objects ######## */

li.download_product{
     color             : #1B6896;
 }

li.download_product:hover {
    color             : #1B6896;
    text-decoration   : underline;
    cursor: pointer;
}

img.download_product{
    border: 1px solid #EEEEEE;
}

img.download_product:hover{
    border: 1px solid #1B6896;
    cursor: pointer;
}


div.caption{
    margin-top: 5px;
    font-style: italic;
}

fieldset{
    padding: 10px 20px;
}

fieldset legend{
    font-weight: bold;
    font-size: 15px;
    padding: 0 10px;
}

img.icon{
    vertical-align: middle;
    margin: 4px 3px;
}

.icon-label{
    vertical-align: -2px;
}
